import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSymfonyComponent extends TiniElement {
    static readonly defaultTagName = "icon-symfony";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSymfony: any;
